/* fonts:
 Astralaga-SemiBold.otf, Astralaga-Regular.otf, Astralaga-Medium.otf, Astralaga-Light.ttf,Astralaga-Bold.otf */

@font-face {
    font-family: AstralagaSemiBold;
    src: url(../fonts/Astralaga-SemiBold.otf);
}  
@font-face {
    font-family: AstralagaRegular;
    src: url(../fonts/Astralaga-Regular.otf);
}
@font-face {
    font-family: AstralagaMedium;
    src: url(../fonts/Astralaga-Medium.otf);
}
@font-face {
    font-family: AstralagaLight;
    src: url(../fonts/Astralaga-Light.ttf);
}
@font-face {
    font-family: AstralagaBold;
    src: url(../fonts/Astralaga-Bold.otf);
}

	
/* clases de fuentes*/
.AstralagaSemiBold {
    font-family: AstralagaSemiBold;

    }

.AstralagaRegular {
    font-family: AstralagaRegular;
	color: #000000;
    font-size: 29px;
    }

.AstralagaMedium {
    font-family: AstralagaMedium;
    }

.AstralagaLight {
    font-family: AstralagaLight;
    }

.AstralagaBold {
    font-family: AstralagaBold;
    }
	
	/* styles of sizes container*/
	
	.sizesContainer{
		display:flex;
		flex-wrap:wrap;
	}
	.containerTitle{
		font-size:3.5rem;
		line-height: 1.1;
		color:#000000;
	}
	.text-italic{
		font-style: italic;
	}
	.dispFlex{
		display: flex;
		margin: auto;
		margin-right:4px;
	}
	.hrStyle{
		width:30px;
		border-top: 1.8px solid #000000;
	}
	.imgSizes{
		height: 70px;
	}
	.imgTextSizes{
		margin-left: 2px;
		color: #000000;
		font-weight: 800;
		line-height: 1.1;
	}
	.mrg-top49{
		margin-top:49px;
	}
	.mrg-top40{
		margin-top:40px;
	}
	
	.mrg-top25{
		margin-top:25px;
	}
	.fnt-size1{
		font-size:1rem;
	}
	.mrg-left-right8{
		margin: 0 8px;
	}
	.mrg-top-bottom20{
		margin: 20px 0;
	}
	.pddng-bottom25{
		
		padding-bottom: 25px;
	}
	.fnt-size085{
		font-size:0.85rem;
	}
	.punto{
		display:inline-block;
		width:7px;
		height:7px;
		border-radius: 50%;
		
	}
	.puntoColorGreen{
		background-color: #60cd60;
	}
	.puntoColorBlue{
		background-color:#60b6cd ;
	}


	
	